
.sidebar {
	margin-bottom: 50px;
}

.sidebar .widget {
	background-color: var(--bgColor);
	margin-bottom: 50px;
	padding: 50px 40px;
}

.sidebar .widget strong {
	font-weight: 700;
}

.sidebar .widget.widget_heading_text_widget {
	background-color: var(--bgColor);
	padding: 40px 30px;
	margin-bottom: 30px;
	background-color: var(--primaryColor);
	margin-bottom: 0;
}

.sidebar .widget.gform_widget {
	color: #fff;
	background-color: var(--primaryColor);
}

.sidebar .widget.gform_widget .widget-title {
	color: var(--secondaryColor);
}

.sidebar .widget.gform_widget .gform_wrapper .gform_validation_errors {
	display: none;
}

.sidebar .widget.gform_widget .gform_wrapper .validation_error, .sidebar .widget.gform_widget .gform_wrapper .validation_message {
	margin-bottom: 20px;
	margin-top: 5px;
	color: var(--secondaryColor);
}

.sidebar .widget.gform_widget .gform_wrapper .gfield {
	padding: 0;
	border-bottom: 0;
}

.sidebar .widget.gform_widget .gform_wrapper .gfield label {
	display: none;
}

.sidebar .widget.gform_widget .gform_wrapper .gfield .ginput_container {
	margin-bottom: 15px;
}

.sidebar .widget.gform_widget .gform_wrapper .gfield .ginput_container input, .sidebar .widget.gform_widget .gform_wrapper .gfield .ginput_container textarea {
	box-sizing: border-box;
	width: 100%;
	background-color: var(--bgColor);
	color: #232a34;
	opacity: 1;
	border: 0;
	font-weight: 600;
	font-size: 16px;
	font-size: 1rem;
	padding: 20px;
}

.sidebar .widget.gform_widget .gform_wrapper .gfield--type-choice {
	margin-bottom: 20px;
	flex-basis: 100% !important;
}

.sidebar .widget.gform_widget .gform_wrapper .gfield--type-choice .ginput_container {
	display: flex;
}

.sidebar .widget.gform_widget .gform_wrapper .gfield--type-choice [type=checkbox] {
	width: 16px !important;
	height: 16px;
	margin-top: 9px;
	display: block;
	border-radius: none;
	appearance: checkbox;
}

.sidebar .widget.gform_widget .gform_wrapper .gfield--type-choice .gform-field-label:not(.gfield_label_before_complex) {
	margin: 5px 10px;
	display: block;
	font-size: 14px;
	line-height: 24px;
	text-align: left;
	color: #fff;
}

.sidebar .widget.gform_widget .gform_wrapper .gform_footer {
	margin-top: 30px;
}

.sidebar .widget.gform_widget .gform_wrapper .gform_footer .gform_button {
	width: 100%;
}

.sidebar .widget.widget_office_locations .item {
	border-bottom: 1px solid #ccd0d9;
	margin-bottom: 30px;
	padding: 0 0 30px;
	position: relative;
}

.sidebar .widget.widget_office_locations .item:last-of-type {
	margin-bottom: 0;
	border-bottom: 0;
	padding-bottom: 0;
}

.sidebar .widget.widget_office_locations .item p {
	margin-bottom: 10px;
}

.sidebar .widget.widget_office_locations .item .label {
	color: var(--primaryColor);
	font-weight: bold;
}

.sidebar .widget.widget_office_locations .item .name {
	color: var(--primaryColor);
	font-size: 28px;
	font-size: 1.75rem;
	line-height: 40px;
	line-height: 2.5rem;
	font-weight: bold;
}

.sidebar .widget.widget_office_locations .item .name a {
	color: var(--primaryColor);
	text-decoration: underline;
}

.sidebar .widget.widget_office_locations .item .name a:hover {
	color: var(--tertiaryColor);
}

.sidebar .widget.widget_office_locations .item .address a {
	color: var(--text);
	text-decoration: underline;
}

.sidebar .widget.widget_office_locations .item .address a:hover {
	color: var(--tertiaryColor);
}

.sidebar .widget.widget_office_locations .item .map {
	height: 250px;
	position: relative;
	margin-top: 20px;
}

.sidebar .widget.widget_office_locations .item .map iframe {
	position: absolute;
	width: 100%;
	height: 100%;
}

.hero-alt-style {
	position: relative;
	display: flex;
	align-items: center;
}

.hero-alt-style picture {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 0;
}

.hero-alt-style picture img {
	display: block;
	width: 100%;
	height: 100%;
	object-position: top center;
	object-fit: cover;
	z-index: 0;
}

.hero-alt-style .hero-content {
	width: calc(100% - 40px);
	max-width: 1200px;
	margin: 0 auto;
	position: relative;
	box-sizing: content-box;
	z-index: 2;
	padding: 135px 20px 32px;
	display: flex;
	flex-flow: row wrap;
	align-items: center;
	justify-content: center;
	gap: 23px;
}

.hero-alt-style .hero-content > * {
	flex: 0 0 100%;
	text-align: center;
}

@media (min-width: 768px) {
	.hero-alt-style .hero-content > * {
		max-width: 870px;
		text-align: left;
	}
}

.hero-alt-style .hero-content .reviews {
	width: 235px;
	margin: 0 auto;
	display: flex;
	flex-basis: 250px;
}

.hero-alt-style .hero-content .reviews > * {
	width: 100%;
	height: 100%;
	display: block;
}

.hero-alt-style .hero-content .btn {
	flex-basis: auto;
	order: 1;
	text-align: center;
}

.hero-alt-style .hero-content__footer {
	display: inline-flex;
	justify-content: space-between;
	max-width: 100%;
}

@media (max-width: 768px) {
	.hero-alt-style .hero-content__footer {
		flex-direction: column;
	}
	
	.hero-alt-style .hero-content__footer .btn {
		max-width: 300px;
		margin: 0 auto;
		width: 100%;
	}
}

@media (max-width: 768px) {
	.hero-alt-style .hero-content__footer .reviews {
		margin-bottom: 25px;
	}
}

.hero-alt-style .hero-content__footer .logos {
	min-width: 1px;
	margin-left: 15px;
}

.hero-alt-style .hero-content__footer .logos:not(.slick-slider) {
	display: flex;
	gap: 30px;
	flex-direction: row;
	align-items: center;
	justify-content: center;
}

.hero-alt-style .hero-content__footer .logos img, .hero-alt-style .hero-content__footer .logos svg {
	max-height: 52px;
}

@media (min-width: 768px) {
	.hero-alt-style .hero-content {
		padding: 75px 0px;
		justify-content: space-between;
		align-items: center;
		column-gap: calc(100% - 700px);
	}
	
	.hero-alt-style .hero-content .alt-hero-title {
		flex-basis: 70%;
	}
	
	.hero-alt-style .hero-content .hero-byline {
		max-width: 750px;
		flex-basis: 60%;
	}
	
	.hero-alt-style .hero-content .btn {
		max-width: 250px;
		order: 0;
	}
	
	.hero-alt-style .hero-content .reviews {
		width: 300px;
		margin: 0 0;
	}
}

.alt-hero-title {
	max-width: 1200px;
	margin: 0;
	font-family: "Montserrat";
	font-style: normal;
	font-weight: 600;
	font-size: 30px;
	line-height: 40px;
	letter-spacing: .8px;
	color: #fff;
}

@media (max-width: 768px) {
	.alt-hero-title {
		text-transform: uppercase;
	}
}

@media (min-width: 768px) {
	.alt-hero-title {
		font-size: 66px;
		line-height: 82px;
	}
}

.hero-byline {
	margin-bottom: 0;
	font-family: "Lato";
	font-style: normal;
	font-weight: 700;
	font-size: 18px;
	line-height: 28px;
	color: #fff;
}

@media (min-width: 768px) {
	.hero-byline {
		max-width: 100%;
		margin: 0;
		margin-bottom: 15px;
		font-size: 20px;
		line-height: 30px;
	}
}

@media (min-width: 1100px) {
	.hero-byline {
		max-width: 100%;
	}
}

.hero-settlements.inner-page {
	background-color: var(--bgColor);
	padding: 30px 0;
	margin-bottom: 100px;
}

@media (max-width: 767.98px) {
	.hero-settlements.inner-page {
		margin-bottom: 25px;
		padding: 25px 0;
	}
}

.hero-settlements.inner-page .container {
	max-width: 1400px;
	margin: 0 auto;
}

.hero-settlements.inner-page .item {
	box-sizing: border-box;
	border-bottom: 0;
	background-repeat: no-repeat;
	border-right: solid 2px transparent;
	border-left: solid 2px transparent;
	padding: 20px;
	text-align: center;
}

@media (max-width: 991.98px) and (min-width: 768px) {
	.hero-settlements.inner-page .item.slick-current {
		border-right: solid 2px #d9d9d9;
	}
}

@media (max-width: 768px) {
	.hero-settlements.inner-page .item {
		padding: 0 10px;
	}
	
	.hero-settlements.inner-page .item .amount, .hero-settlements.inner-page .item .case-type {
		line-height: 1;
	}
}

.hero-settlements.inner-page .item.slick-center, .hero-settlements.inner-page .item.is-middle {
	border-right: solid 2px #d9d9d9;
	border-left: solid 2px #d9d9d9;
}

.hero-settlements.inner-page .item .amount {
	margin-bottom: 5px;
}

.hero-settlements.inner-page .item:last-child {
	border-right: 0;
}

.hero-settlements.inner-page .item p {
	margin: 0;
}

.hero-settlements.inner-page .item .amount {
	color: var(--tertiaryColor);
}

.hero-settlements.inner-page .item .case-type {
	color: var(--text);
}

.hero-settlements.inner-page .item:hover .amount {
	color: var(--secondaryColor);
}

.hero-settlements.inner-page .slick-next, .hero-settlements.inner-page .slick-prev {
	width: 30px;
	height: 30px;
}

.hero-settlements.inner-page .slick-prev:before, .hero-settlements.inner-page .slick-next:before {
	content: "";
}

#internal-hero {
	height: fit-content;
	margin-bottom: 50px;
	position: relative;
	display: flex;
}

#internal-hero .picture-wrapper {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
	display: flex;
}

#internal-hero .picture-wrapper picture {
	width: 100%;
	height: 100%;
}

#internal-hero .picture-wrapper img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center center;
}

#internal-hero .hero-content {
	width: 100%;
	height: 100%;
	position: relative;
	padding: 50px 20px;
	z-index: 1;
	min-height: 180px;
}

#internal-hero .hero-content::after {
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
	display: block;
	background-color: rgba(0, 0, 0, .4);
}

#internal-hero .hero-content .container {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	justify-content: space-between;
	gap: 50px;
}

#internal-hero .hero-content .hero-text {
	position: relative;
	z-index: 1;
	flex: 1 0 50%;
	text-align: center;
}

#internal-hero .hero-content .hero-text .tagline, #internal-hero .hero-content .hero-text .internal-hero-title {
	color: #fff;
}

#internal-hero .hero-content .review-image {
	width: 380px;
	position: relative;
	z-index: 1;
	flex: 1;
}

#internal-hero .dots, #internal-hero .dots-desk {
	display: none;
}

#internal-hero .dots svg g, #internal-hero .dots-desk svg g {
	fill: var(--secondaryColor);
}

@media (min-width: 768px) {
	#internal-hero {
		position: relative;
		margin-bottom: 75px;
	}
	
	#internal-hero .hero-content {
		padding: 100px 30px 30px 30px;
	}
	
	#internal-hero .dots {
		display: block;
		position: absolute;
		bottom: 30px;
		right: 30px;
	}
}

@media (min-width: 1024px) {
	#internal-hero .hero-content {
		padding: 60px 80px 70px 30px;
	}
	
	#internal-hero .hero-content .hero-text {
		text-align: left;
	}
	
	#internal-hero .dots {
		display: none;
	}
	
	#internal-hero .dots-desk {
		display: block;
		display: block;
		position: absolute;
		bottom: 50px;
		right: 0;
	}
}

.top-title {
	margin-bottom: 50px;
	max-width: 830px;
}

@media (min-width: 1100px) {
	.top-title {
		padding: 0;
	}
}

.content-with-sidebar {
	padding: 0 20px;
	margin-bottom: 50px;
}

.content-with-sidebar .sidebar {
	margin-top: 50px;
}

@media (min-width: 768px) {
	.content-with-sidebar {
		padding: 0 30px;
		display: flex;
		flex-flow: row nowrap;
		justify-content: space-between;
	}
	
	.content-with-sidebar .sidebar {
		margin-top: 0;
		flex: 0 0 250px;
		flex-shrink: 0;
		flex-grow: 0;
		margin-left: 50px;
	}
}

@media (min-width: 1100px) {
	.content-with-sidebar {
		margin-bottom: 100px;
	}
	
	.content-with-sidebar .sidebar {
		flex: 0 0 400px;
		margin-left: 100px;
	}
}

.page-template-template-default-no-hero .content-with-sidebar {
	margin-top: 50px;
}

@media (min-width: 768px) {
	.page-template-template-default-no-hero .content-with-sidebar {
		margin-top: 75px;
	}
}

@media (min-width: 1300px) {
	.page-template-template-default-no-hero .content-with-sidebar .content h2 {
		font-size: 50px;
		font-size: 3.125rem;
		line-height: 60px;
		line-height: 3.75rem;
	}
}

.lower-content {
	margin: 40px 0;
	padding: 0 20px;
}

@media (min-width: 768px) {
	.lower-content {
		padding: 0 30px;
		margin: 60px 0;
	}
}

@media (min-width: 1100px) {
	.lower-content {
		padding: 0;
		margin: 100px 0;
	}
}

.hero-alt-style {
	margin-bottom: 50px;
}

@media (min-width: 1024px) {
	.hero-alt-style {
		margin-bottom: 75px;
	}
}

.hero-alt-style.with-settlements {
	margin-bottom: 0;
}
